Autor Tópico: ERROS seguindo o guia do ubuntu-br.org  (Lida 6636 vezes)

#1

  • Visitante
ERROS seguindo o guia do ubuntu-br.org
« Online: 10 de Dezembro de 2005, 00:55 »
Pessoal depois que instalei meu ubuntu e atualizei o sources.list fui seguir o guia que tem no site para instalar as coisas....tive algumas decepeções...

na hora de instalar o Skype deu esse erro já no primeiro passo da instalação:

romulo@ubuntu:~$ sudo apt-get install libqt3c102-mt
Password:
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências... Pronto
O pacote libqt3c102-mt não está disponível, mas é referenciado por outro pacote.Isso pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte
No entanto, os pacotes a seguir o substituem:
  libqt3-mt
E: O pacote libqt3c102-mt não tem candidato para instalação
romulo@ubuntu:~$

depois deu problema em outro programa, fui instalar o J2SE Runtime Environment (JRE) Plug-in para o Mozilla Firefox e não passou do 1 passo também..

romulo@ubuntu:~$ sudo apt-get install sun-j2re1.5
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências... Pronto
O pacote sun-j2re1.5 não está disponível, mas é referenciado por outro pacote.
Isso pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte
E: O pacote sun-j2re1.5 não tem candidato para instalação
romulo@ubuntu:~$

e na hora de instalar os Codecs Multimedia deu erro em dois plugins..

romulo@ubuntu:~$ sudo apt-get install w32codecs
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências... Pronto
O pacote w32codecs não está disponível, mas é referenciado por outro pacote.
Isso pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte
E: O pacote w32codecs não tem candidato para instalação
romulo@ubuntu:~$

romulo@ubuntu:~$ sudo apt-get install libdivx4linux
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências... Pronto
E: Impossível achar pacote libdivx4linux
romulo@ubuntu:~$


alguém pode dar uma ajuda pra eu preencher estes espaços em branco he..:(?

Offline RC2006

  • Usuário Ubuntu
  • *
  • Mensagens: 822
  • Ubuntu 10.10
    • Ver perfil
ERROS seguindo o guia do ubuntu-br.org
« Resposta #1 Online: 10 de Dezembro de 2005, 07:50 »
Vc tentou fazer a instalação desta lib: libqt3-mt
sudo apt-get install libqt3-mt
Veja sobre skype em outros tópicos neste forum. Acho que pode ajudar.
HP All-in-one 4GB HD760 - windows7 home premium - Netbook Asus 1005PEB - Windows 7 - Ubuntu 11.04
Macbook branco 13.3" 2gb 160HD - Mac OS X 10.6 - Tablet Asus Eee Pad Transformer com dock - Android 3.2

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.645
    • Ver perfil
ERROS seguindo o guia do ubuntu-br.org
« Resposta #2 Online: 10 de Dezembro de 2005, 08:18 »
Muito desses erros acontecem porque você não está com a lista de repositórios que possuem o pacote em questão.

No caso do Libdivx4linux, você vai precisar adicionar os Backports do Hoary ( Ubuntu 5.04) para poder instalá-lo. Dá uma lida no meu tópico de "Como Assistir Trailers no Ubuntu". Vai na parte final dos post, um colega do Fórum me avisou sobre esse erro. O pacote libdivix4linux só se encontra na lista do Hoary. Você está usando que versão do Ubuntu? Se for a 5.10 melhor usar a lista de repositórios do LedStyle. É o caso dos W32codesc. Você só consegue instalar eles com os repositórios Marillat. Que está na lista que o LedStyle postou.

Abraços.
Ubuntu  Mate 19.04 64bits /  Kubuntu 19.04 64bits

#1

  • Visitante
ERROS seguindo o guia do ubuntu-br.org
« Resposta #3 Online: 10 de Dezembro de 2005, 10:56 »
não entendi nada, explica mais uma vez he :P

to usando a 5.10

e o repositório que eu to usando é aquele que tá fixo na parte de dicas e truques...será que tem que descomentar algo?? eu só substitui pelo que veio no ubuntu e dei apt-get update...ajuda ae gente :D

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.645
    • Ver perfil
ERROS seguindo o guia do ubuntu-br.org
« Resposta #4 Online: 10 de Dezembro de 2005, 12:17 »
Citação de: "#1"
não entendi nada, explica mais uma vez he :P

to usando a 5.10

e o repositório que eu to usando é aquele que tá fixo na parte de dicas e truques...será que tem que descomentar algo?? eu só substitui pelo que veio no ubuntu e dei apt-get update...ajuda ae gente :D


Poxa, você precisa estudar um pouco. Entender como funciona o sistema de instalação de pacotes do Linux é essencial.


Esse é um erro bastante comum. Querer que o sistema de next-next-next do Windows seja igual no Linux.

No Linux, por padrão, você não precisa sair correndo em cada site do desenvolvedor para baixar o programa que você quer e depois clicar duas vezes para ele ser instalado. Você precisa de uma Lista com sites na Internet com os programas da sua distribuição. Que nada mais são  do que servidores de arquivos com pacotes pré-compilados (.deb/.rpm) ou até mesmo pacotes fontes(tar.gz) para a sua distribuição.

Então a sua sources.list nada mais é do que uma lista de endereços na internet onde o Ubuntu vai se servir dos programas disponívies para ele.
O comando apt-get install algumacoisa.deb, manda o Ubuntu verificar essa lista para saber se o determinado programa está nela e depois baixar e instalar ele para você. Já com as suas denpendências ( se você ainda não aprendeu essa também, por favor pesquise um pouco).

O Synapitc é o apt-get em modo Gráfico, bem mais fácil de se lidar.  
O apt-get update faz com que a lista seja atualizada, ele verifica no servidor de arquivos se algum programa possui uma versão mais nova ou se foi retirado do servidor.

Agora deu para entender o que quiz dizer no post anterior?
Outro motivo de erros é que o servidor está fora do ar ou algum outro problema que faz com que não tenhamos acesso a ele. Daí você usa os MIRRORS ( como o nome em inglês tá dizendo, você vai usar um servidor ESPELHO para baixar os mesmos pacotes). Por isso, se você reparar, que tem usuário que possuí na sua lista de repositórios servidores brasileiros (br) , americanos (usa) ou portugueses (pt), entre outros. Se um não funciona, você tenta por outro. Ou então espera o seu servidor voltar ao normal.

Té+
Ubuntu  Mate 19.04 64bits /  Kubuntu 19.04 64bits

#1

  • Visitante
ERROS seguindo o guia do ubuntu-br.org
« Resposta #5 Online: 10 de Dezembro de 2005, 13:13 »
O que eu reparei é que sou bem direto nas minhas respostas, valeu pela boa vontade de explicar cara, e eu uso o linux mais outras distros a bom tempo jah, só queria saber pq deu esse erro, da pra me dar o peixe? pq eu já pesquei e n veio nada! obrigado.

Offline LaSSarD

  • Usuário Ubuntu
  • *
  • Mensagens: 1.144
    • Ver perfil
ERROS seguindo o guia do ubuntu-br.org
« Resposta #6 Online: 10 de Dezembro de 2005, 18:46 »
as dicas que você está seguindo são para o 5.04
desculpem as mensagens não respondidas, mas eu tô afastado há mais de ano...
um dia eu volto ;)

Offline Cyber Punk

  • Usuário Ubuntu
  • *
  • Mensagens: 30
    • Ver perfil
ERROS seguindo o guia do ubuntu-br.org
« Resposta #7 Online: 11 de Dezembro de 2005, 13:49 »
affffffff   ta louko aehuehuehueauehuaeuaeueuh   eu to usando o kubuntu 5.10  e usando muitos dos comandos do guia ,o problema  dele é falta de usar o google  ,  e'só ele add os repozitorios q tem esses programas